
.blog {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
  height: 850px;
}
.blog-card {
  width: calc((100% / 3) - 20px);
  border-bottom: 3px solid var(--col-primary-text);
  margin-bottom: 30px;
}
.blog-card-img {
  width: 100%;

}
.blog-card-title {
  display: flex;
  align-items: center;
}
.blog-card-icon {
  padding: 12px;
  background-color: var(--col-primary-text);
  margin-right: 8px;
}

.blog-card-text {
  margin: 15px 0;
  font-size: 14px;
  line-height: 17px;
  color: #505050;
}

.blog-card-info {
  padding-top: 11px;
  padding-bottom: 5px;
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #C1C1C1;
}

.blog-card-info p {
  text-transform: uppercase;
  font-size: 12px;
  line-height: 18px;
  color: #828282;
}
